@charset "UTF-8";
body, .wrapper {
  background-color: white;
}

/*共通部分*/
.sp_nav_btn {
  position: absolute;
  right: 1.1em;
  top: 1.1em;
  z-index: 999;
}
.sp_nav_btn .fa-2x {
    font-size: 2em;
}
.sp_nav_btn .fa-2x:before{
}
html.Fm {
  font-size: 62.5%;
}

html.Fl {
  font-size: 70%;
}
.sp_display{
	display:none;
}
img{
  backface-visibility: hidden;
}
.flex{
  display: flex;
  justify-content: space-between;

}
sup{
  font-size:0.5em;
  position:relative;
  top:-0.5em;
}
/**********************************************************************
	ページヘッダ - className : Header-site
***********************************************************************/
.Header-site {
  color: white;
  margin-bottom: 0;
}

.Header-site .l-inner-site {
  padding: 0.9rem 0;
}
.Header-site .l-inner-site .row{
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.Header-site .l-inner-site .logo{
  display:flex;
  align-items: center;
}
.Header-site .l-inner-site h1 img{
  font-size: 0;
  min-width:18rem;
  width:18rem;
}
.Header-site .l-inner-site h1 + img{
  min-width:7.2rem;
  width:7.2rem;
  margin-left:1.5em;
}
.Header-site .l-inner-full{
	background-color:#3a614f;
}




.Header-site a:hover {
  text-decoration: none;
}

.Header-top {
  display: flex;
	justify-content: flex-end;
	align-items: center;
}
.Header-top > li{
	margin-left:3%;
}
.Header-top > li #readspeaker_button1{
	padding-bottom:0px;
}
.Header-top .Header-lang{
	font-weight:bold;
}
.Header-top .Header-lang .link_arrow:before {
    color: #000;
}


.Header-top .Header-word .center_box {
  width: auto;
  height: auto;
}

.Header-top .Header-word li {
  display: inline-block;
  background: #f9f9f9;
}

.Header-top .Header-word li .textresizer-active {
  background: #3a614f;
  font-weight: bold;
  color: #FFFFFF;
}

.Header-top .Header-word li a {
  display: block;
  padding: 5px 11px;
  cursor: pointer;
}

.Header-top .Header-word li:first-child a {
  padding: 5px;
}

.Header-top .Header-sns li {
  display: inline-block;
}

.Header-top .Header-sns li a {
  color: #3a614f;
  padding: 10px 13px;
  display: block;
}

.Header-top .Header-sns li:first-of-type a {
  padding: 10px 16px;
}

.Header-top .Header-contact a {
  padding: 0.8em 0.8em 0.8em 3em;
	font-size:1.6rem;
	background:url(../images/icon_mail.png) 1em center/1.4375em no-repeat;
	background-color:#80bb67;
	font-weight:normal;
}

/**********************************************************************
	ヘッダーナビ - className : Gnav
***********************************************************************/
.Gnav {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  position: relative;
}



.Gnav_list_ul {
  float: left;
  width: calc(100% - 60px);
}

.Gnav_list {
  text-align: center;
  width: 20%;
  float: left;
}



.Gnav_list > a {
  display: block;
  padding: 1.3em 0;
  color: #FFF;
	position:relative;
}
.Gnav_list > a:hover:before{
	content:"";
	position:absolute;
	bottom:-1px;
	width:100%;
	left:0px;
	height:0.3em;
	background-color:#f2f2f2;
	z-index:100;
}

.Gnav_list > a:after{
	content:"";
	height:1.4em;
	right:0px;
	top:50%;
	margin-top:-0.7em;
	width:1px;
	background-color:#FFF;
	position:absolute;
}
.Gnav_list:last-child > a:after{
  display:none;
}
.Gnav_list > a img {
  vertical-align: middle;
}

.Gnav_list:hover .Gnav_sub {
  visibility: visible;
  opacity: 1;
}

.Gnav_sub {
  transition: opacity .25s, visibility .25s;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 7rem;
  left: 0;
  right: 0;
  z-index: 100;
  background: #f2f2f2;
  padding: 2rem;
  text-align: left;
}

.Gnav_sub .Gnav_sub-parent {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.Gnav_sub .Gnav_sub-parent .txt-arrow-left:before {
  font-size: 2rem;
  line-height: 1;
  height: 1em;
  margin-top: -0.2em;
	color:#80bb67;
}

.Gnav_sub .Gnav_sub-links {
  margin-bottom: 15px;
}

.Gnav_sub .Gnav_sub-links li {
  font-size: 1.6rem;
  display: inline-block;
  margin-right: 1.5em;
  position: relative;
  padding-left: 1em;
	color:#000;
  /*
			line-height: 1;
			 */
  padding-top: .3em\9;
}

.Gnav_sub .Gnav_sub-links li:before {
  position: absolute;
  top: 50%;
  left: 0;
  color: #80bb67;
  content: '';
  font-family: 'FontAwesome';
  margin-right: .5em;
  transform: translateY(-50%);
}

@media all and (-ms-high-contrast: none) {
  .Gnav_sub .Gnav_sub-links li {
    padding-top: .3em;
  }
}

.Gnav_sub .Gnav_sub-btns {
  overflow: hidden;
}

.Gnav_sub .Gnav_sub-btns li {
  background: white;
  width: auto;
  float: left;
  margin-right: 20px;
}

.Gnav_sub .Gnav_sub-btns .btn-search {
  padding-left: 80px;
  position: relative;
  background: white url(../images/icon-btn-search.png) no-repeat 5px bottom;
}

.Gnav_sub a:not(.m-btn) {
  color: #000;
}

.Gnav_sub a:not(.m-btn):hover {
  text-decoration: underline;
}

/**********************************************************************
	SPヘッダー - className : Sp-nav
***********************************************************************/
.Sp-nav {
  padding-top: 8vw;
}

.Sp-nav .Gnav_list {
  width: 50% !important;
  border-bottom: 1px solid #f2f2f2;
}

.Sp-nav .Gnav_list a {
  padding: 20px 5px;
}

.Sp-nav .Header-top {
  display: block;
  float: none;
}

.Sp-nav .Header-top > li {
  display: block;
  margin-bottom: 20px;
}

.Sp-nav .Header-top .Header-lang {
  margin: 20px 0;
}

.Sp-nav .Header-top .Header-lang a {
  padding: 10px 0;
}

.Sp-nav .Header-top .Header-word li:first-child a {
  padding: 10px;
}

.Sp-nav .Header-top .Header-word li a {
  padding: 10px 22px;
}

.Sp-nav .close-sp_nav {
  position: absolute;
    top: 5vw;
    right: 5vw;
    background: url(/common/images/btn_close.png) 0 0 /contain no-repeat;
    width: 5vw;
    height: 5vw;
}
.Sp-nav .close-sp_nav i{
	display:none;
}

/**********************************************************************
	パンくず - className : Breadcrumb
***********************************************************************/
.l-breadcrumb {
  background: none;
  margin-bottom: 60px;
}

.l-breadcrumb .cd-breadcrumb {
  background: none;
  padding: 0;
}

.l-breadcrumb .cd-breadcrumb li > * {
  font-size: 1.2rem;
}

.l-breadcrumb .cd-breadcrumb li.current > * {
  color: #333;
}

.l-breadcrumb .cd-breadcrumb li::after {
  height: 0.8rem;
  width: 0.8rem;
}


/**********************************************************************
	ページタイトル - className : Page_title
***********************************************************************/
.Page_title .l-inner-full {
  background: #f9f9f9;
}

/**********************************************************************
	ページタイトル - className : Page_title
***********************************************************************/
.Sp-nav {
  opacity: 0;
  height: 0;
}

/**********************************************************************
	ページフッタ - className : Footer-site
***********************************************************************/
.Footer-site {
  background: #e6f1e1;
}

.Footer-site a {
  color: #000;
	transition-duration:0.3s;
}

.Footer-site a:hover{
	opacity:0.7;
	text-decoration:none;
}
.Footer-site .link_arrow a {
  color: #3a614f;
  font-weight: bold;
}
.Footer-site .Footer_banner{
	background-color:#FFF;
	padding:7rem 0;
	margin-left:-3%;
	width:106%;
}
.Footer-site .Footer_banner ul{
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
.Footer-site .Footer_banner ul li{
	margin:0 2%;
      width: 19.128%;
}
.Footer-site .Footer_banner ul li img{
  width:100%;
}


.Footer-site .Footer-top {
  padding: 6rem 0 3rem 0;
}
.Footer-site .Footer-top .category a{
	display:block;
	border-bottom:1px solid;
	padding-bottom:0.5em;
	position:relative;
}
.Footer-site .Footer-top .category a:hover{
	opacity:1;
	color:#3a614f;
}
.Footer-site .Footer-top .category a:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    right: 0em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #000;
    border-right: 0.1em solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.Footer-site .Footer-top ul + .category{
	margin-top:2.5em;
}
.Footer-site .Footer-top .category + .category{
	margin-top:2.5em;
}

.Footer-site .Footer-top .l-inner-site > .row{
	max-width:90%;
	margin: 0 auto;
	display:flex;
	justify-content: space-between;
}
.Footer-site .Footer-top .l-inner-site .row:before,
.Footer-site .Footer-top .l-inner-site .row:after{
	display:none;
}
.Footer-site .Footer-top .l-inner-site > .row > div{
	width:22%;
}
.Footer-site .Footer-top .l-inner-site > .row > div:last-child{
	width:18%;
}

.Footer-site .Footer-top ul li a{
	display:block;
	padding-left:1em;
	position:relative;
	line-height:1.3;
	margin-bottom:0.5em;
}
.Footer-site .Footer-top ul li a:hover{
	opacity:1;
	text-decoration:underline;
}
.Footer-site .Footer-top ul li a:before{
	position:absolute;
	left:0px;
	top:50%;
	width:0.5em;
	height:1px;
	background-color:#000;
	content:"";
}
.Footer-site .Footer-top .btn{
	margin-bottom:0.5em;
}
.Footer-site .Footer-top .btn a{
	padding: 0.8em 0em 0.8em 0em;
    background: none;
    background-color: #3a614f;
    color: #FFF;
    border: solid 1px;
    position: relative;
	display:block;
	text-align:center;
	border:solid 1px;
	font-weight:bold;
}
.Footer-site .Footer-top .btn a:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.25em;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #FFF;
    border-right: 0.1em solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.Footer-site .Footer-top .btn.medical a {
    background-color: #FFF;
    color: #3a614f;
}
.Footer-site .Footer-top .btn.medical a:after {
    border-top: 0.1em solid #3a614f;
    border-right: 0.1em solid #3a614f;
}
.Footer-site .Footer-top .btn + ul{
	margin-top:1em;
}
.Footer-site .Footer-top .btn + ul li a{
	padding-left:0em;
	font-size:1.4rem;
	margin-top:0.3em;
}
.Footer-site .Footer-top .btn + ul li a:before{
	display:none;
}

.Footer-site .Footer-bottom{
	background: #e6f1e1;
	border-top:1px solid;
	padding:1.5em 0;
}
.Footer-site .Footer-bottom .copy {
  text-align: center;
	font-size:1.2rem;

}
/** 共通緑ボタン　**/
.common_btn a{
	display:inline-block;
	padding: 0.8em 4.5em 0.8em 4.5em;
    background: none;
    background-color: #3a614f;
    color: #FFF;
    position: relative;
    text-align: center;
	font-size:2rem;
	font-weight:bold;
}
.common_btn a:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.25em;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #FFF;
    border-right: 0.1em solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/**********************************************************************
	ページトップ - className : Pagetop
***********************************************************************/
.Pagetop {
  cursor: pointer;
  position: fixed;
  bottom: 0;
  right: 50px;
  width: 60px;
  height: 60px;
}

.Pagetop.fixed {
  position: absolute;
  top: -30px;
}



/**********************************************************************
	サイドナビ - className : SideNavi
***********************************************************************/
.SideNavi {
  border: 1px solid #e6e6e6;
  border-bottom: none;
}

.SideNavi a {
  display: block;
  border-bottom: 1px solid #e6e6e6;
  overflow: hidden;
}

.SideNavi a.selected {
  background: #e6f1e1;
}

.SideNavi a:hover {
  text-decoration: none;
  color: #3a614f;
  background: #e6f1e1;
  opacity: 1;
}

.SideNavi li:last-child {
  border-bottom: none;
}

.SideNavi .SideNavi-l1 > li.disabled > a {
  color: #999;
  cursor: default;
}

.SideNavi .SideNavi-l1 > li.disabled > a:hover {
  background: transparent;
}

.SideNavi .SideNavi-l1 > li > a {
  position: relative;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.4;
  padding: 15px;
  padding-right: 65px;
}

.SideNavi .SideNavi-l1 > li > a > i {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.SideNavi .SideNavi-l1 > li > a > i:after {
  content: '';
  position: absolute;
  top: -20px;
  right: 0;
  bottom: -20px;
  left: 0;
  z-index: 10;
}

.SideNavi .SideNavi-l2 {
  display: none;
}

.SideNavi .SideNavi-l2 > li a {
  padding: 15px;
  font-size: 1.3rem;
  text-indent: -0.6em;
  padding-left: 1.8em;
  position: relative;
  display: block;
}

.SideNavi .SideNavi-l2 > li a:before {
  font-family: 'fontawesome';
  content: '';
  color: #80bb67;
  font-size: inherit;
  display: inline-block;
  width: 0.6em;
  text-indent: 0;
  padding-left: 0;
}

.SideNavi .SideNavi-l2 > li .SideMavi-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  height: 30px;
  line-height: 30px;
  margin: auto;
  text-align: center;
  color: #3a614f;
  font-weight: bold;
}

.SideNavi .SideNavi-home {
  background: #f9f9f9;
  color: #333;
  border-bottom: none;
}

.SideNavi .SideNavi-home i {
  color: #333 !important;
}

.SideNavi .SideNavi-home:hover {
  text-decoration: none;
  color: #333;
  background: #f4f4f4 !important;
}

.SideNavi-generic li a {
  font-size: 1.3rem;
  padding: 15px;
  padding-left: 2em;
}


/*********************************** タブレット　レイアウト　*********************************/
@media only screen and (max-width: 1023px) {
	  .Header-site {
    padding: 10px;
  }
  .Header-site .l-inner-site {
    padding: 0;
  }
	.Header-site .l-inner-site h1 {
    width: 160px;
  }
	.Sp-nav .Gnav_list {
    width: 100% !important;
    border-bottom: 1px solid #f2f2f2;
		position:relative;
}
	.Sp-nav .Gnav_list a {
    color:#000;
		text-align:left;
		padding:1em;
		position:relative;
		display:block;
}
	.Sp-nav .Gnav_list .btn{
	position:absolute;
	right:0px;
	top:0px;
	width:7.8vw;
	height:7.8vw;
	font-size:1.6rem;
}
.Sp-nav .Gnav_list .btn:after{
    position: absolute;
    top: 50%;
    right:0.75em;
    margin-top: -0.075em;
    content: '';
    display: inline-block;
    width: 0.9em;
    border-top: 0.15em solid #3a614f;
    transition: 0.3s;
}
.Sp-nav .Gnav_list .btn:before{
    position: absolute;
    top: 50%;
    right:1.15em;
    margin-top: -0.45em;
    content: '';
    display: inline-block;
    height: 0.9em;
    border-right: 0.15em solid #3a614f;
    transition: 0.3s;
}
.Sp-nav .Gnav_list .btn.active:before{
	transform: rotate(90deg);

}
.Sp-nav .Gnav_list .btn.active:after{
	display:none;

}
	
	
	.Sp-nav .Gnav_sub{
		display:none;
		position:relative;
		top:auto;
		opacity:1!important;
		background-color:#FFF;
		visibility:visible!important;
	}
	.Sp-nav .Gnav_sub .Gnav_sub-links {
    padding-left:1em;
}
	.Sp-nav .Gnav_sub .Gnav_sub-parent a{
		padding-left:0px;
	}
	.Sp-nav .Gnav_sub a {
    padding:0.5em 0;
}
	.Sp-nav .Gnav_sub .Gnav_sub-links li {
    margin-right: 0em;
		width:100%;
}
	.Sp-nav .Header-top {
		margin-top:2em;
}
	.Sp-nav .Header-top .Header-contact a {
    padding: 1em 0em 1em 0em;
    background: none;
		background-color:#3a614f;
		color:#FFF;
		border:solid 1px;
		position:relative;
}
.Sp-nav .Header-top .Header-contact a:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.25em;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #FFF;
    border-right: 0.1em solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	.Sp-nav .Header-top .Header-contact.medical a {
		background-color:#FFF;
		color:#3a614f;
}
		.Sp-nav .Header-top .Header-contact.medical a:after {
    border-top: 0.1em solid #3a614f;
    border-right: 0.1em solid #3a614f;
}
	
  .Gnav {
    display: none;
  }

.Footer-site .Footer_banner li{
	width:25%;
}
.Footer-site .Footer_banner li img{
	width:100%;
}
.Footer-site .Footer-top .category a {
	font-size:1.7vw;
}
.Footer-site .Footer-top ul li a {
	font-size:1.4vw;
}
.Footer-site .Footer-top .btn a {
	font-size:1.4vw;
}
.Footer-site .Footer-top .btn + ul li a {
	font-size:1.4vw;
}
	
	
	
}


/*********************************** スマホ　レイアウト　*********************************/
 @media only screen and (max-width: 767px) {
	 
	.Header-site {
    padding: 4vw 3vw;
}
	 
	.Header-site .l-inner-site h1 {
    width: 35vw;
		margin-left: -37vw;
  }
  .Header-site .l-inner-site h1 img{
    width: 100%;
		margin:0px;
    min-width:100%;
  }
   .Header-site .l-inner-site h1 + img {
    min-width: 5.2rem;
    width: 5.2rem;
    margin-left: 1.5em;
}
	 .sp_nav_btn .fa-2x {
    font-size: 1.5em;
}
	 .Sp-nav h1{
		 position:relative;
		 left:3vw;
		 top:-4vw;
		 width:35vw;
	 }
		.Sp-nav .Gnav_list .btn{
	width:100vw;
	height:15.8vw;
}
  .l-breadcrumb {
    margin-bottom: 30px;
  }
  .l-breadcrumb .cd-breadcrumb {
    padding: 0.5em 0;
  }
.Footer-site .Footer_banner {
    padding: 3rem 0 2rem 0;
}
.Footer-site .Footer_banner ul li {
    width: 44%;
	margin-bottom:1em;
} 
	 
.Footer-site .Footer-top {
    padding: 0rem 0 4rem 0;
}
	 
.Footer-site .Footer-top .l-inner-site > .row {
    max-width: 100%;
    display: block;
}
	 .Footer-site .Footer-top .category{
		 margin-bottom:0px;
	 }
.Footer-site .Footer-top .category a {
		font-size:1.6rem;
    padding: 1em 0;
	text-align:center;
	border-bottom:1px solid #FFF;
}
	.Footer-site .Footer-top .category.generic {
		display:none;
}
.Footer-site .Footer-top .category + .category {
    margin-top: 0em;
}
.Footer-site .Footer-top ul + .category {
    margin-top: 0em;
}
.Footer-site .Footer-top .category a:after {
    margin-top: -0.25em;
	right:1.5em;
}
.Footer-site .Footer-top .btn a {
    font-size: 1.6rem;
}
	 
	 .Footer-site .Footer-top ul {
    display: none;
  }
.Footer-site .Footer-top .btn + ul {
	display:block;
}
.Footer-site .Footer-top .btn + ul li a {
    font-size: 1.4rem;
}
	 
	.Footer-site .Footer-top .l-inner-site > .row > div {
    width: 106%;
		margin-left:-3%;
}

	.Footer-site .Footer-top .l-inner-site > .row > div:last-child {
    width: 100%;
		margin-left:0%;
		margin-top:2em;
		padding:0 3%;
}
.Footer-site .Footer-bottom {
    background: #3a614f;
    border-top: none;
    padding: 0.5em 0;
}
.Footer-site .Footer-bottom .copy {
	color:#FFF;
}
	 
/** 共通緑ボタン　**/
.common_btn a{
	padding: 0.8em 0em 0.8em 0em;
	font-size:4.5vw;
	width:100%;
}
	 
	 .pc_display{
		 display:none;
	 }
	 .sp_display{
		 display:block;
	 }
	 
  .Pagetop {
    right: 20px;
  }
	 
}